Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Install Eclipse Neon on Mac OS El Capitan(I tried to install Eclipse on Mac OS and I could not)
Install Eclipse Neon on Mac OS El Capitan [message #1741756] Mon, 29 August 2016 09:42 Go to next message
Rafa Romero is currently offline Rafa RomeroFriend
Messages: 1
Registered: August 2016
Junior Member
HI,

I'm new on Mac OS. I download Java 8 from Oracle site and then I tried to install Eclipse Neon but I got a popup telling me that Java 1.6 was necessary.

After download that version from [support.apple.com/kb/dl1572?locale=es_ES]Apple site[/url], I tried again to install Eclipse Neon but I got a popup again. In that case that pop up told that Java 1.7 at least was required.

I tried with an older version of Eclipse but I was not be able to install it.

What is the correct procedure to install Eclipse on Mac OS?

Thank you very much!
Re: Install Eclipse Neon on Mac OS El Capitan [message #1741790 is a reply to message #1741756] Mon, 29 August 2016 15:41 Go to previous message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
You need to install JDK 8, not JRE 8. Installing "legacy" Java 6 is bad advice from OS X, unfortunately.
This has been asked and answered many times - looks like it's time to create a "sticky" Announcement post about it.
Previous Topic:Side scroll in Logitech MX Master
Next Topic:Re: Install not working on tomcat
Goto Forum:
  


Current Time: Mon Sep 16 20:28:21 GMT 2019

Powered by FUDForum. Page generated in 0.03162 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top